summaryrefslogtreecommitdiffstats
path: root/bin/misc-functions.sh
diff options
context:
space:
mode:
Diffstat (limited to 'bin/misc-functions.sh')
-rwxr-xr-xbin/misc-functions.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/misc-functions.sh b/bin/misc-functions.sh
index 7fb61f69e..16d3016d5 100755
--- a/bin/misc-functions.sh
+++ b/bin/misc-functions.sh
@@ -452,7 +452,7 @@ install_qa_check() {
done
[[ $reset_debug = 1 ]] && set -x
f=$(cat "${PORTAGE_LOG_FILE}" | \
- EPYTHON= "$PORTAGE_BIN_PATH"/check-implicit-pointer-usage.py)
+ EPYTHON= "$PORTAGE_BIN_PATH"/check-implicit-pointer-usage.py || die "check-implicit-pointer-usage.py failed")
if [[ -n ${f} ]] ; then
# In the future this will be a forced "die". In preparation,